Update dependency ansible to v5.10.0

main
Renovate Bot 7 months ago
parent 319bbb80a8
commit 9fe7d3fd0a
  1. 2
      requirements.txt

@ -1,4 +1,4 @@
ansible-lint==6.2.2
ansible==5.9.0
ansible==5.10.0
molecule-hetznercloud==1.3.0
molecule==3.6.1